@import url(bootstrap.css);
@import url(http://fonts.googleapis.com/css?family=Lora:400,700); /* font-family: 'Lora', serif; */
@import url(http://fonts.googleapis.com/css?family=Libre+Baskerville:400,400italic,700); /*font-family: 'Libre Baskerville', serif;*/

html,body{
	height:100%;
}
body{
	background-color:#000;
	font-family: 'Libre Baskerville', serif;
}
hr{
	border:1px solid #FFF500;
}

#menu{
	top:-1000px;
	-webkit-animation: mymove 4s 1s forwards;; /* Chrome, Safari, Opera */
    animation: mymove 4s 1s forwards;;
}
#content{
	opacity:0;
	-webkit-animation: apear 6s 1s forwards;; /* Chrome, Safari, Opera */
    animation: apear 6s 1s forwards;;
}
.bg-inicio{
	background-color:#EF4135;
	color:#FFF;
}
.bg-semblanza{
	background-color:#9C2069;
	color:#FFF;
}
.bg-exposiciones{
	background-color:#682B90;
	color:#FFF;
}
.bg-arte-sacro{
	background-color:#008D91;
	color:#FFF;
}
.bg-arte-profano{
	background-color:#0B4E93;
	color:#FFF;
}
.bg-contacto{
	background-color:#F5871E;
	color:#FFF;
}
.contacto-email{
	color:#F5871E;
}

.top-spacer, .top-spacer2, .top-spacer3, .top-spacer4{padding-top:20px;}

.text-red{color:#FC1913;}
.text-yellow{color:#FEF400;}

/* Chrome, Safari, Opera */
@-webkit-keyframes mymove {
	0% { opacity:0; top:-1000px; }
	96% { opacity:1; top:0px; }
    100% {opacity:1; top:0px; }
}

@keyframes mymove {
	0% { opacity:0; top:-1000px; }
	96% { opacity:1; top:0px; }
    100% {opacity:1; top:0px; }
}

/* Chrome, Safari, Opera */
@-webkit-keyframes apear {
	0% { opacity:0;}
	96% { opacity:1;}
    100% {opacity:1;}
}

@keyframes apear {
	0% { opacity:0;}
	96% { opacity:1;}
    100% {opacity:1;}
}

@media (min-width: 768px) {
  .top-spacer{padding-top:20px;}
  .top-spacer2{padding-top:116px;}
  .top-spacer3{padding-top:66px;}
  .top-spacer4{padding-top:40px;}
}




/*INTRO*/
#intro-container{
	position:relative;
	width:800px;
	height:500px;
	margin:0 auto;
	overflow:hidden;
}

#intro-colores{
	position:relative;
	width:500px;
	height:108px;
	margin-top:300px;
}

#intro-foto{
	position:absolute;
	width:300px;
	top:30px;
	right:50px;
}

#intro-nombre{
	position:absolute;
	width:300px;
	top:330px;
	right:-120px;
}

#intro-btn{
	position:absolute;
	bottom:0px;
	right:0px;
}
#intro-btn a{
	color:#FFF;
}

.color01{
	position:absolute;
	z-index:4;
}
.color02{
	position:absolute;
	left:30px;
	z-index:5;
}
.color03{
	position:absolute;
	left:60px;
	z-index:6;
}
.color04{
	position:absolute;
	left:90px;
	z-index:7;
}
.color05{
	position:absolute;
	left:120px;
	z-index:8;
}
.color06{
	position:absolute;
	left:150px;
	z-index:9;
}
.color07{
	position:absolute;
	left:180px;
	z-index:10;
}
.color08{
	position:absolute;
	left:210px;
	z-index:11;
}
.color09{
	position:absolute;
	left:240px;
	z-index:13;
}
.color10{
	position:absolute;
	left:270px;
	z-index:14;
}
.color11{
	position:absolute;
	left:300px;
	z-index:15;
}
.color12{
	position:absolute;
	left:330px;
	z-index:16;
}
.color13{
	position:absolute;
	left:360px;
	z-index:17;
}
.color14{
	position:absolute;
	left:390px;
	z-index:18;
}

.lineaintro{
	position:absolute;
	bottom:-40px;
	left:-90px;
	z-index:19;
}
.semblanza{
	font-size:16px;
}